    .slider__wrapper {
      overflow: hidden;
    }

    .slider__item {
      flex: 0 0 100%;
      max-width: 100%;
      height: 400px;
      display: flex;
      justify-content: center;
      align-items: center;
      /*color: rgba(255,255,255, 0.8);*/
      /*font-size: 7rem;*/
    }
    
@media (min-width: 768px) {
    .slider__item {
      flex: 0 0 50%;
      max-width: 50%;
      height: 400px;
      display: flex;
      justify-content: center;
      align-items: center;
      /*color: rgba(255,255,255, 0.8);*/
      /*font-size: 7rem;*/
    }
}

@media (min-width: 1200px) {
    .slider__item {
      flex: 0 0 33.3333333333%;
      max-width: 33.3333333333%;
      height: 400px;
      display: flex;
      justify-content: center;
      align-items: center;
      /*color: rgba(255,255,255, 0.8);*/
      /*font-size: 7rem;*/
    }
}

    .slider__item:hover {
      border: 2px solid #374494;
    }
    .slider__item {
      border: 2px solid #fff;
    }    
    
    .slider__item {
      background-color: #fff;
    }

    .slider__item__:nth-child(1) {
      background-color: #f44336;
    }

    .slider__item__:nth-child(2) {
      background-color: #9c27b0;
    }

    .slider__item__:nth-child(3) {
      background-color: #3f51b5;
    }

    .slider__item__:nth-child(4) {
      background-color: #03a9f4;
    }

    .slider__item__:nth-child(5) {
      background-color: #4caf50;
    }
    
    
    
    .select_item:hover {
      border: 2px solid #374494;
    }
    .select_item {
      border: 2px solid #fff;
    }    